.RadWindow_Debut2014 {
    font-family: Tahoma, Arial, Helvetica, sans-serif; /*font-family: "Segoe UI", Arial, Helvetica, sans-serif;*/
    font-size: 14px; /*16px;*/
    border: 1px solid #cdcdcd;
    background-color: #fff
}
.RadWindow_Debut2014 .rwTitleRow .rwTitlebar,
.RadWindow_Debut2014 .rwTitleRow .rwTopLeft,
.RadWindow_Debut2014 .rwTitleRow .rwTopRight {
    background-color: #25a0da
}
.RadWindow_Debut2014 td.rwBodyLeft,
.RadWindow_Debut2014 td.rwBodyRight {
    background-color: transparent
}
.RadWindow_Debut2014.RadWindow.rwMinimizedWindow,
.RadWindow_Debut2014.RadWindow.rwMinimizedWindowOverlay {
    width: 300px!important;
    height: 54px!important;
}
.RadWindow_Debut2014.rwMinimizedWindowShadow table.rwTable {
    width: 100%!important
}
.RadWindow_Debut2014.rwMinimizedWindow ul.rwControlButtons {
    width: 80px!important
}
.RadWindow_Debut2014 .rwTable ul.rwControlButtons {
    margin: 5px 0 0 0
}
.RadWindow_Debut2014 .rwShadow ul.rwControlButtons {
    margin: 2px 0 0 0
}
.RadWindow_Debut2014 .rwTable .rwControlButtons li a {
    background-image: url('Common/radActionsSprite.png');
    width: 28px;
    height: 28px;
    border: 1px solid transparent;
    margin: 0 2px
}
.RadWindow_Debut2014 .rwTable .rwControlButtons li a:hover {
    border: 1px solid #fff;
    border-radius: 45px
}
.RadWindow_Debut2014 a.rwCloseButton,
.RadWindow_Debut2014 a.rwCloseButton:hover {
    background-position: -111px -1911px
}
.RadWindow_Debut2014 a.rwPinButton,
.RadWindow_Debut2014 a.rwPinButton:hover {
    background-position: -111px -1261px
}
.RadWindow_Debut2014 a.rwPinButton.on,
.RadWindow_Debut2014 a.rwPinButton.on:hover {
    background-position: -111px -1211px
}
.RadWindow_Debut2014 a.rwMinimizeButton,
.RadWindow_Debut2014 a.rwMinimizeButton:hover {
    background-position: -111px -1511px
}
.RadWindow_Debut2014 a.rwMaximizeButton,
.RadWindow_Debut2014 a.rwMaximizeButton:hover {
    background-position: -111px -1611px
}
.RadWindow_Debut2014.rwMaximizedWindow a.rwMaximizeButton,
.RadWindow_Debut2014.rwMaximizedWindow a.rwMaximizeButton:hover,
.RadWindow_Debut2014.rwMinimizedWindow a.rwMinimizeButton,
.RadWindow_Debut2014.rwMinimizedWindow a.rwMinimizeButton:hover {
    background-position: -111px -1811px
}
.RadWindow_Debut2014 a.rwReloadButton,
.RadWindow_Debut2014 a.rwReloadButton:hover {
    background-position: -111px -1311px
}
.RadWindow_Debut2014 .rwTable a.rwIcon {
    width: 30px;
    height: 30px;
    margin: 2px 5px 0 6px; /*margin: 6px 5px 0 6px;*/
    background-image: url('Common/rwIcon.png');
    background-repeat: no-repeat;
    background-position: 0 0
}
.RadWindow_Debut2014 .rwShadow a.rwIcon {
    margin: 2px 5px 0 6px;
}
.RadWindow_Debut2014 .rwTable .rwTitlebarControls {
    height: 34px;/*50px;*/
}
.RadWindow_Debut2014 .rwTable .rwTitlebarControls em {
    font-family: Tahoma, Arial, Helvetica, sans-serif; /*added*/
    font-size: 16px; /*22px;*/
    padding: 6px 0 0 1px;
    font-weight: normal;
    color: #fff
}
.RadWindow_Debut2014 .rwShadow .rwTitlebarControls em {
    padding: 6px 0 0 1px
}
.RadWindow_Debut2014 .rwTable .rwStatusbar div {
    width: 30px;
    height: 30px;
    background-image: url('Common/radActionsSprite.png');
    background-repeat: no-repeat;
    background-position: -10px -2210px;
    padding: 0;
    margin: 0 -17px -26px 0;
    *margin: -10px -10px -20px -10px
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .RadWindow_Debut2014 .rwTable .rwStatusbar div {
        margin: -8px -16px -25px 0
    }
}
.RadWindow_Debut2014 .rwTable .rwDialogInput {
    border: 1px solid #cdcdcd;
    border-radius: 0;
    width: 95%;
}
.RadWindow_Debut2014 .rwTable .rwDialogInput:hover {
    border: 1px solid #767676;
    border-radius: 0;
    width: 95%;
}
.RadWindow_Debut2014 td.rwWindowContent {
    background-color: #fff
}
.RadWindow_Debut2014 .rwTable tr td.rwLoading {
    background-color: #fff
}
.RadWindow_Debut2014 td.rwWindowContent.rwLoading {
    background-image: url('Common/loading.gif')
}
.RadWindow_Debut2014 input.rwLoading {
    background-image: url('Common/loading_small.gif')
}
.RadWindow_Debut2014 .rwTable a.rwCancel,
.RadWindow_Debut2014 .rwTable a.rwCancel span {
    background: 0;
    cursor: pointer
}
.RadWindow_Debut2014 .rwTable a.rwCancel span span {
    color: #000;
    text-decoration: underline
}
.RadWindow_Debut2014 div.rwDialogPopup {
    font-size: 14px; /*16px;*/
    /*Added*/
    height: 21px;
    line-height: 21px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.RadWindow_Debut2014 div.rwDialogPopup .rwDialogInput {
    height: 20px;
    line-height: 20px;
    font-size: 14px; /*16px;*/
    font-family: Tahoma, Arial, Helvetica, sans-serif; /*Added*/
}

.RadWindow_Debut2014 a.rwPopupButton,
.RadWindow_Debut2014 td.rwWindowContent a.rwPopupButton:hover {
    height: 28px; /*34px;*/
    line-height: 28px; /*33px;*/
    border: 1px solid #25a0da; /*border: 1px solid #cdcdcd*/
    background-color: #25a0da; /*#f9f9f9;*/
    padding: 0;
    color: white!important; /*Added*/
}
.RadWindow_Debut2014 td.rwWindowContent a.rwPopupButton:hover {
    border: 1px solid #336699!important; /*#e8e8e8*/
    background-color: #336699; /*#e8e8e8*/
    color: white; /*Added*/
}
.RadWindow_Debut2014 td.rwWindowContent a.rwPopupButton:active,
.RadWindow_Debut2014 td.rwWindowContent a.rwPopupButton:focus {
    border: 1px solid #336699!important; /*#25a0da;*/
    background-color: #336699; /*#25a0da;*/
    color: white;
    outline: none; /*Added*/
}
.RadWindow_Debut2014 a.rwPopupButton span {
    height: 28px; /*34px;*/
    line-height: 28px; /*34px;*/
    color: white; /*Added*/
}



/*Added*/
/*.RadWindow .rwShadow .rwTopLeft, .RadWindow .rwShadow .rwTopRight {
  height: 18px;
}*/
.RadWindow .rwShadow .rwTopResize {
  height: 2px !important;
}
.RadWindow .rwShadow .rwTopLeft, 
.RadWindow .rwShadow .rwBodyLeft,
.RadWindow .rwShadow .rwFooterLeft {
    width: 5px !important;
}
.RadWindow .rwShadow .rwTopRight,
.RadWindow .rwShadow .rwBodyRight,
.RadWindow .rwShadow .rwFooterRight {
    width: 0px !important;
}

.RadWindow .rwWindowContent .radconfirm {
  background-image: url('Common/rwConfirm.png');
}

.RadWindow .rwWindowContent .radalert {
  background-image: url('Common/rwAlert.png');
}